[HEADER]
VERSION=3
CAMERA_COUNT=7
SET_NAME=

[CAMERA_0]
NAME=UNNAMED
POSITION=-168.72 ,1.94074 ,32.0115
FORWARD=-0.916621 ,-0.0199991 ,-0.39926
UP=-0.0183351 ,0.9998 ,-0.00798633
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=UNNAMED
POSITION=51.863 ,1.76832 ,3.23702
FORWARD=0.757844 ,2.55182e-007 ,-0.652438
UP=2.007e-007 ,1 ,-1.61119e-007
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_2]
NAME=UNNAMED
POSITION=-404.817 ,4.72796 ,-382.084
FORWARD=0.56525 ,-0.0499796 ,0.823406
UP=0.0282864 ,0.998751 ,0.0412051
MIN_FOV=60
MAX_FOV=60
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_3]
NAME=UNNAMED
POSITION=-298.374 ,2.57777 ,-241.858
FORWARD=-0.488154 ,0.00999927 ,-0.872703
UP=0.00488142 ,0.99995 ,0.00872692
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_4]
NAME=UNNAMED
POSITION=476.752 ,0.598936 ,-322.095
FORWARD=-0.986659 ,-0.0299967 ,-0.160033
UP=-0.0296091 ,0.99955 ,-0.00480243
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_5]
NAME=UNNAMED
POSITION=608.527 ,1.29472 ,-346.386
FORWARD=-0.996817 ,-0.010001 ,0.0791164
UP=-0.00996891 ,0.99995 ,0.000791368
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_6]
NAME=UNNAMED
POSITION=47.5327 ,1.68242 ,-9.30492
FORWARD=0.951066 ,-0.00999975 ,-0.308837
UP=0.00951143 ,0.99995 ,-0.00308877
MIN_FOV=50
MAX_FOV=50
IN_POINT=-1
OUT_POINT=-1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

